body {
	color: white;
	background-color: #000;
	margin: 0px
}

#vert-center {                   
	background-color: transparent;    	
	display: block;
	height: 1px;
	left: 0;
	overflow: visible;
	position: absolute;
	text-align: center;
	top: 30%;
	visibility: visible;
	width: 100%;
}

#theContent	{             
	background-color: transparent;
    font-family: arial, helvetica, sans-serif;
    height: 70px;
    left: 50%;
    margin-left: -125px;
    position: absolute;
    top: -35px;
    visibility: visible;
    width: 350px;  
}

.theText {          
	border: 2px solid #fff;
	font-size: 12px;
	padding: 0 3px;       
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
 }      
.codeHolder{                
	clear: both;     
	color: #ff1;  
	border: 0px solid #fff;    
	margin: 0 0 10px;
}	
.theCode {      
    color: #fff;
	border: 0px solid red;  
	font-size: 11px;
	text-align: left;
	width: 170px;
} 
.code1 {
	float: left;    
	margin-bottom: 10px;
}
.code2{
	float: right;
}   

.headline {
	font-weight: bold;
	font-size: 24px
}

#footer {
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, sans-serif;
	text-align: center;
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 20px;
	visibility: visible;
	display: block
}

a:link, a:visited {
	color: #06f;
	text-decoration: none
}

a:hover {
	color: red;
	text-decoration: none
}          

.explain{     
	font: .75em/1.5em "Lucida Grande","Lucida Sans Unicode", helvetica, verdana, arial, sans-serif;
	position: fixed;
	top: 20px;
	left: 20px;
	
	height: 200px;
	width: 400px;
}